kdpkg(1)

NAME
kdpkg - KDE frontend for dpkg

SYNOPSIS
kdpkg

DESCRIPTION
If you klick on a .deb file kdpkg starts automatically for installing it. It works like gdebi with the difference that kdpkg is a KDE application

COPYRIGHT
This manual page was written by Alexander Kopf <\FCkopf-alexander@gmx.de\F[]> for the Ubuntu system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in \FC/usr/share/common-licenses/GPL-2\F[].